{
  "submission_id": "3436845",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225446"
    },
    {
      "keyword_id": "15409",
      "keyword_name": "ball licking",
      "contributed": "f",
      "submissions_count": "512"
    },
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "159584"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "89973"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1102984"
    },
    {
      "keyword_id": "10716",
      "keyword_name": "happy tree friends",
      "contributed": "f",
      "submissions_count": "2471"
    },
    {
      "keyword_id": "8416",
      "keyword_name": "htf",
      "contributed": "f",
      "submissions_count": "4051"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "70655"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213129"
    },
    {
      "keyword_id": "25139",
      "keyword_name": "petunia",
      "contributed": "f",
      "submissions_count": "458"
    },
    {
      "keyword_id": "1216",
      "keyword_name": "pov",
      "contributed": "f",
      "submissions_count": "11627"
    },
    {
      "keyword_id": "12391",
      "keyword_name": "pubes",
      "contributed": "f",
      "submissions_count": "5799"
    },
    {
      "keyword_id": "1127",
      "keyword_name": "pubic hair",
      "contributed": "f",
      "submissions_count": "5315"
    },
    {
      "keyword_id": "451",
      "keyword_name": "skunk",
      "contributed": "f",
      "submissions_count": "34673"
    },
    {
      "keyword_id": "110425",
      "keyword_name": "skunktember",
      "contributed": "f",
      "submissions_count": "92"
    },
    {
      "keyword_id": "77288",
      "keyword_name": "skunkwolf",
      "contributed": "f",
      "submissions_count": "181"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "195938"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "6",
  "create_datetime": "2024-09-30 03:15:24.215818+00",
  "create_datetime_usertime": "30 Sep 2024 05:15 CEST",
  "last_file_update_datetime": "2024-09-30 03:14:39.730342+00",
  "last_file_update_datetime_usertime": "30 Sep 2024 05:14 CEST",
  "username": "AcidSkunkWolf",
  "user_id": "259657",
  "user_icon_file_name": "432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "file_name": "5231033_AcidSkunkWolf_skunktember_2024.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5231/5231033_AcidSkunkWolf_skunktember_2024.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5231/5231033_AcidSkunkWolf_skunktember_2024.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5231/5231033_AcidSkunkWolf_skunktember_2024.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5231/5231033_AcidSkunkWolf_skunktember_2024.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5231/5231033_AcidSkunkWolf_skunktember_2024_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5231/5231033_AcidSkunkWolf_skunktember_2024_noncustom.jpg",
  "thumb_medium_noncustom_x": "92",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "153",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "230",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5231033",
      "file_name": "5231033_AcidSkunkWolf_skunktember_2024.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5231/5231033_AcidSkunkWolf_skunktember_2024.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5231/5231033_AcidSkunkWolf_skunktember_2024.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5231/5231033_AcidSkunkWolf_skunktember_2024.jpg",
      "mimetype": "image/png",
      "submission_id": "3436845",
      "user_id": "259657",
      "submission_file_order": "0",
      "full_size_x": "1700",
      "full_size_y": "2217",
      "screen_size_x": "920",
      "screen_size_y": "1200",
      "preview_size_x": "230",
      "preview_size_y": "300",
      "initial_file_md5": "aa06377cf7cfcd5917d473972faf85da",
      "full_file_md5": "5e47d882e0588f6e4afa8f6c86c2792d",
      "large_file_md5": "1f65ae5f56d744ea7937c9af089cab1a",
      "small_file_md5": "2d605d61fd4c2e53f56359adda8d49fd",
      "thumbnail_md5": "730a17e6b45403a1a0ad282ec80e68c4",
      "deleted": "f",
      "create_datetime": "2024-09-30 03:14:39.730342+00",
      "create_datetime_usertime": "30 Sep 2024 05:14 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5231/5231033_AcidSkunkWolf_skunktember_2024.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5231/5231033_AcidSkunkWolf_skunktember_2024_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5231/5231033_AcidSkunkWolf_skunktember_2024_noncustom.jpg",
      "thumb_medium_noncustom_x": "92",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "153",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "230",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "91124",
      "name": "2024",
      "description": "Uploads during 2024",
      "count": "61",
      "submission_left_submission_id": "3425651",
      "submission_left_file_name": "5212271_AcidSkunkWolf_tails_patas.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5212/5212271_AcidSkunkWolf_tails_patas.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5212/5212271_AcidSkunkWolf_tails_patas_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5212/5212271_AcidSkunkWolf_tails_patas_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "89",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "148",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "222",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3438944",
      "submission_right_file_name": "5234788_AcidSkunkWolf_reward_zeromegas_41.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5234/5234788_AcidSkunkWolf_reward_zeromegas_41.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5234/5234788_AcidSkunkWolf_reward_zeromegas_41_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5234/5234788_AcidSkunkWolf_reward_zeromegas_41_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "95",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "158",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "238"
    },
    {
      "pool_id": "24422",
      "name": "Happy Tree Friends",
      "description": "",
      "count": "141",
      "submission_left_submission_id": "3251630",
      "submission_left_file_name": "4904839_AcidSkunkWolf_valentin_24.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4904/4904839_AcidSkunkWolf_valentin_24.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4904/4904839_AcidSkunkWolf_valentin_24_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4904/4904839_AcidSkunkWolf_valentin_24_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "142",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "213",
      "submission_right_submission_id": "3445021",
      "submission_right_file_name": "5504416_AcidSkunkWolf_pizza_remake.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5504/5504416_AcidSkunkWolf_pizza_remake.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5504/5504416_AcidSkunkWolf_pizza_remake_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5504/5504416_AcidSkunkWolf_pizza_remake_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "95",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "158",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "238"
    },
    {
      "pool_id": "29550",
      "name": "OCs",
      "description": "My OCs of HTF, LPS, Pokemon and Sonic",
      "count": "275",
      "submission_left_submission_id": "3390755",
      "submission_left_file_name": "5152500_AcidSkunkWolf_por_el_pais.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5152/5152500_AcidSkunkWolf_por_el_pais.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5152/5152500_AcidSkunkWolf_por_el_pais_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5152/5152500_AcidSkunkWolf_por_el_pais_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "142",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "213",
      "submission_right_submission_id": "3463804",
      "submission_right_file_name": "5280429_AcidSkunkWolf_asw_halloween.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5280/5280429_AcidSkunkWolf_asw_halloween.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5280/5280429_AcidSkunkWolf_asw_halloween_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5280/5280429_AcidSkunkWolf_asw_halloween_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "85",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "142",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "213"
    }
  ],
  "description": "Here's my contribution for Skunktember.\nI've made a mini comic based on the first video from \"El Bananero\", one of my favorite youtubers.\n\nArt & Sukookami - me\nHappy Tree Friends - Mondomedia\n\nSupport me\n\n[url=https://www.patreon.com/AniRecHeroes]Patreon[/url]\n[url=https://acidskunkwolf.fanbox.cc/]FANBOX[/url]\n[url=http://www.paypal.me/zorriloYT]Donate me[/url]\n[url=https://ko-fi.com/A48710KP]Buy me a coffee[/url]\n\n[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Here&#039;s my contribution for Skunktember.<br />I&#039;ve made a mini comic based on the first video from &quot;El Bananero&quot;, one of my favorite youtubers.<br /><br />Art &amp; Sukookami - me<br />Happy Tree Friends - Mondomedia<br /><br />Support me<br /><br /><a href=\"https://www.patreon.com/AniRecHeroes\" rel=\"nofollow\">Patreon</a><br /><a href=\"https://acidskunkwolf.fanbox.cc/\" rel=\"nofollow\">FANBOX</a><br /><a href=\"http://www.paypal.me/zorriloYT\" rel=\"nofollow\">Donate me</a><br /><a href=\"https://ko-fi.com/A48710KP\" rel=\"nofollow\">Buy me a coffee</a><br /><br /><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Skunktember 2024: SAPEE",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "36"
}